Subject: Re: Appointment not cancelled!
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: release <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 16 Nov 2022 16:15:45 -0500

The call was made on Monday night to reschedule a Wednesday appointment, so
it was outside of 24 hours.
Members would be rescheduled the same way others are - it would just need
to be rescheduled *Sun - Thursday.*

If it is *inside* of 24 hours, the cancellation policy holds. They would be
able to apply 50% of the charge to a rescheduled appointment, and pay for
the remainder with credit card.
If they are a no-show, they lose the member service benefit for that month.

If this is unclear, please give us a call!

Kris

On Wed, Nov 16, 2022 at 3:02 PM Pritish Nandi <[email-masked]> wrote:

> Hi Team,
>
> Thank you for your email and please accept my apologies for the this
> misunderstanding. The customer left us a voicemail that they wanted to
> re-schedule the appointment they have had for today.
>
> The agent tried calling the customer back however, the customer was not
> reachable. So the agent left them a voicemail asking the customer to
> contact the frontdesk as they had a membership. We did not hear from the
> customer again and it seems that they never called the frontdesk as well.
>
> Could you advise what is the rescheduling procedure for members within 24
> hours or outside 24 hours? Is this something booking team here can deal
> with or we need to send it to FD? Apologies if this is a repeated qustion.
> I just wanted to double check so that we do not have this confusion again.
>
>
> Regards,
> Pritish
>
>
> ------------------------------
> *From: *"deeksha" <[email-masked]>
> *To: *"Release Concierge" <[email-masked]>,
> "release" <[email-masked]>
> *Sent: *Thursday, November 17, 2022 12:51:23 AM
> *Subject: *Re: Appointment not cancelled!
>
> Hi,
>
> Pritish is investigating this right away and will revert as soon as
> possible.
>
> Thanks
>
> Regards,
> Deeksha
>
> ------------------------------
> *From:* Release Concierge <[email-masked]>
> *Sent:* Thursday, November 17, 2022 12:45 AM
> *To:* release <[email-masked]>
> *Subject:* Fwd: Appointment not cancelled!
>
> Hi Deeksha and Saurabh,
> Mara spoke with someone on your team (she thought name began with "Pr") 3
> times Monday night starting around 5pm. She said she wanted to reschedule
> her appointment today (Nov 16) because she is sick.
> The appointment was not cancelled, and her rescheduled appointment was not
> made.
>
> I think there was confusion about protocol because she is a member.
>
> Please alert the team!  Thanks, Kris
>
>
>
>
>